<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c77e44d4c8ea7defbc1b3872621d103c">
  <dict>
    <!--2021-12-29 17:54:33.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2021-12-29 17:54:33.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2021-12-29 17:54:33.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-12-29 17:54:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:54:33.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
